















.header_banner{height:400px;background:url(../image/banner.jpg) no-repeat center center;text-align:center;}
.header_banner .m1200{position:relative;}
.header_banner .logo{width:72px;height:76px;position:absolute;right:30px;top:30px;}
.header_banner .title{padding:56px 0 40px 0;}
.header_banner .btn{width:284px;height:40px;line-height:40px;font-size:18px;color:#1c444b;font-weight:bold;border-radius:20px;background:#d79c14;margin:0 auto;
	-webkit-animation:ball-scale-multiple 1s 0s linear infinite alternate;
	animation:ball-scale-multiple 1s 0s linear infinite alternate;
}

.page{padding:40px 0 80px 0;}
.page .title{font-size:40px;color:#3b4a4d;font-weight:bold;text-align:center;line-height:48px;padding-bottom:40px;}
.page .title span{color:#d79c14;}



.page1{padding-top:100px;}
.page1 .m1200{position:relative;}
.page1 .title{text-align:left;line-height:48px;position:absolute;margin-top:-24px;z-index:2;}
.page1 .txts{height:372px;width:100%;background:url(../image/page1.png) no-repeat right top;display:flex;position:relative;}
.page1 .txts .l{margin:110px 0 0 0;width:568px;}
.page1 .txts .l p{font-size:16px;color:#333333;line-height:30px;text-align:justify;}
.page1 .txts .r{width:510px;margin:0 0 0 110px;}
.page1 .txts .r .dls{display:flex;flex-wrap:wrap;}
.page1 .txts .r .dls dl{width:280px;color:#162c49;}
.page1 .txts .r .dls dl:nth-of-type(1){margin:74px 0 30px;}
.page1 .txts .r .dls dl:nth-of-type(4){margin:30px 0 0px;}
.page1 .txts .r .dls dl.w100{flex:0 0 100%;}
.page1 .txts .r .dls dl.timer{width:230px;color:#a77910 !important;}
.page1 .txts .r .dls dt{font-size:16px;line-height:16px;font-weight:bold;margin:0 0 5px 0;}
.page1 .txts .r .dls dd{font-size:16px;line-height:24px;}
.page1 .txts .r ul{padding:0px 0 0 0;}
.page1 .txts .r ul li{font-size:16px;color:#162c49;line-height:26px;padding:0 0 0 40px;background:url(../image/page1Icon.png) no-repeat left center;background-size:17px 20px;margin:5px 0;}
.page1 .qtBtn{line-height:40px;font-size:18px;color:#153f47;font-weight:bold;position:absolute;bottom:4px;left:410px;}


.page2{padding-bottom:40px;}
.page2 .con ul{display:flex;justify-content:space-between;}
.page2 .con li{width:240px;height:429px;background:url(../image/page2_li1.jpg) no-repeat center top;padding:35px 30px 0 30px;box-sizing:border-box;position:relative;}
.page2 .con li:nth-child(2){background-image:url(../image/page2_li2.jpg);}
.page2 .con li:nth-child(3){background-image:url(../image/page2_li3.jpg);}
.page2 .con li:nth-child(4){background-image:url(../image/page2_li4.jpg);}
.page2 .con li::after{content:'';width:1px;height:340px;background:#ffffff;position:absolute;right:0;top:0;bottom:0;margin:auto;}
.page2 .con li h3{color:#f5cb6a;text-align:center;}
.page2 .con li h3 i{font-size:18px;display:block;font-weight:normal;padding-top:70px;}
.page2 .con li h3 b{font-size:24px;display:block;padding-top:60px;}
.page2 .con li .dec{display:none;height:230px;}
.page2 .con li .dec .list {display:flex;margin-bottom:40px;}
.page2 .con li .dec .list span{display:inline-block;font-size:16px;background:#f5cb6a;border-radius:20px;color:#153f47;width:128px;height:30px;text-align:center;font-weight:bold;line-height:30px;}
.page2 .con li .dec .list p{width:296px;font-size:16px;color:#ffffff;margin-left:12px;line-height:130%;}
.page2 .con li .btn{text-align:right;display:none;}
.page2 .con li .btn a{font-size:16px;color:#f5cb6a;}
.page2 .con li.active{width:480px;height:429px;background-image:url(../image/page2_li1H.jpg);}
.page2 .con li:nth-child(2).active{width:480px;height:429px;background-image:url(../image/page2_li2H.jpg);}
.page2 .con li:nth-child(3).active{width:480px;height:429px;background-image:url(../image/page2_li3H.jpg);}
.page2 .con li:nth-child(4).active{width:480px;height:429px;background-image:url(../image/page2_li4H.jpg);}
.page2 .con li.active::after,
.page2 .con li:last-child:after,
.page2 .con li.noBoder::after{display:none;}
.page2 .con li.active .dec,
.page2 .con li.active .btn{display:block;}
.page2 .con li.active h3 i{color:#ffffff;font-size:30px;opacity:.2;padding-top:0;text-align:right;line-height:16px;}
.page2 .con li.active h3 b{color:#ffffff;font-size:24px;padding-top:0;text-align:right;margin-bottom:42px;}
.page2 .con li .btn a:hover{color:#e49f00;}


.bg1{background:url(../image/bg1.jpg) no-repeat center bottom;}
.page3 .con ul{display:flex;justify-content:space-between;}
.page3 .con li{width:292px;height:276px;text-align:center;background:linear-gradient(to bottom, #bcd2d2, #ffffff);border:1px solid #ffffff;box-sizing:border-box;
	-webkit-transition:.3s;
	-o-transition:.3s;
	transition:.3s;
}
.page3 .con li.active {
	-webkit-transform:translateY(-10px);
	-ms-transform:translateY(-10px);
	transform:translateY(-10px);
}
.page3 .con li h6{font-size:20px;color:#153f47;line-height:26px;padding:46px 0 16px 0;}
.page3 .con li p{width:228px;height:136px;font-size:16px;color:#333333;line-height:26px;margin:0 auto;}
.page3 .con li a{font-size:16px;color:#bf8c16;display:none;}
.page3 .con li a:hover{color:#e49f00;}
.page3 .con li.active a{display:block;}


.bg2{background:#ffffff url(../image/page4_bg1.jpg) no-repeat center 0;}
.page4{padding:0px 0 0 0;position:relative;}
.page4 .form_wrap{height:180px;background:linear-gradient(to bottom, #f6d486, #ffffff38);display:flex;justify-content:center;flex-direction:column;padding-right:20px;box-sizing:border-box;margin-bottom:30px;}
.page4 .form_wrap .m1200{position:relative;}
.page4 .form_wrap .fmBook{position:absolute;left:0px;bottom:0;background:url(../image/book0.png) no-repeat center bottom;width:241px;height:203px;background-size:contain;}
.page4 .form_wrap h5{padding-left:22%;font-size:20px;color:#153f47;}
.page4 .form_wrap h5 em{font-weight:bold;}
.page4 .form_wrap .fmL{flex:1;}
.page4 .form_wrap .form-wrap{padding-left:22%;box-sizing:border-box;}
.page4 .form_wrap .form-wrap form{display:flex;justify-content:space-between;}
.page4 .form_wrap .form-wrap .xdf_formbtn{width:130px;flex-shrink:0;height:40px;line-height:40px;border-radius:20px;background:#153f47;font-size:20px;color:#ffffff;text-align:center;margin:10px 0 0 0;cursor:pointer;font-weight:bold;}
.page4 .form_wrap .form-wrap .preview_btn{width:130px;flex-shrink:0;height:40px;line-height:40px;border-radius:20px;background:#aa8329;font-size:20px;color:#ffffff;text-align:center;margin:10px 0 0 10px;cursor:pointer;display:inline-block;float:right;font-weight:bold;}
.page4 .form_wrap .form-wrap .tiaokuan{font-size:14px;text-align:left;}
.page4 .form_wrap .form-wrap form .label{flex:1;height:40px;line-height:40px;border:0;overflow:hidden;margin:10px 2% 0 0;padding-left:30px;}
.page4 .form_wrap .form-wrap .label.Code{display:flex;min-width:220px;}
.page4 .form_wrap .form-wrap .label.Code input{width:40%;}
.page4 .form_wrap .form-wrap form .label span{background:none;font-size:16px;margin:12px 0;flex:1;width:auto;height:16px;line-height:16px;border-left:1px solid #999999;border-radius:0;padding-right:10px;}
.page4 .form_wrap .form-wrap form .label i.iconDown{left:82%;}
.page4 .form_wrap .form-wrap form .label input,
.page4 .form_wrap .form-wrap form .label select{padding:0 0 0 6px;height:40px;line-height:40px;font-size:16px;}
.qt_pop_trial_reading_wrap .trial_reading.active .lxsc_tit{display:none;}
.qt_pop_trial_reading_wrap .trial_reading .swiper-container-trial-reading{float:none !important;}
.qt_pop_trial_reading_wrap .trial_reading .swiper-container .swiper-slide img{margin:0 auto;display:block;}
.page4 .con ul{display:flex;flex-wrap:wrap;justify-content:center;}
.page4 .con li{width:263px;height:220px;background:url(../image/page4_bg2.png) no-repeat center top;float:left;margin-right:46px;position:relative;text-align:center;padding-top:25px;box-sizing:border-box;}
.page4 .con li::after{content:'';width:48px;height:38px;background:url(../image/line3.png) no-repeat center top;position:absolute;right:-48px;top:0;bottom:0;margin:auto;}
.page4 .con li:nth-child(4),
.page4 .con li:nth-child(8){margin-right:0;}
.page4 .con li:nth-child(4)::after{display:none;}
.page4 .con li:nth-child(7)::after{display:none;}
.page4 .con li h3{font-size:20px;color:#333333;padding-top:20px;margin-bottom:10px;}
.page4 .con li p{font-size:14px;color:#666666;line-height:160%;}
.page4 .con li p b{color:#508ac4;}

.page5 .con{display:flex;justify-content:space-between;}
.page5 .con .video{width:640px;height:360px;}
.page5 .con .img_wrap{width:540px;height:360px;display:flex;flex-wrap:wrap;justify-content:space-between;}
.page5 .con .img_wrap img{width:264px;height:174px;background:red;margin-top:12px;}
.page5 .con .img_wrap img:nth-of-type(1),
.page5 .con .img_wrap img:nth-of-type(2){margin-top:0;}


.xdf_slide .xdf_slidebtn{width:80%;height:28px;line-height:28px;font-size:16px;color:#8a1f2f;bottom:20px;background:linear-gradient(180deg, #ffcc99, #fff0d9);}
.xdf_bottomForm_new .ax_img{background:url(../image/bottomFormImg.png) no-repeat center top;height:140px;width:400px;bottom:initial;margin:0;top:0px;left:-110px;}
.xdf_bottomForm_new .xdf_bottomForm.form-wrap .xdf_formbtn{color:#1c444b;background:#f5cb6a;}


@media screen and (max-width:1000px) {
    .xdf_slide{display:none;}
    .m1200{width:94%;}


	.header_banner{height:7.8rem;background:url(../image/m_banner.jpg) no-repeat center center;background-size:100%;}
	.header_banner .logo{width:0.72rem;height:0.72rem;right:0.3rem;top:0.3rem;}
	.header_banner .title{width:6.45rem;height:3.19rem;padding:2.1rem 0 0.6rem 0;}
	.header_banner .btn{width:4.8rem;height:0.74rem;line-height:0.74rem;font-size:0.32rem;border-radius:0.37rem;}

	.page{padding:0.3rem 0 0.2rem 0;}
	.page .title{font-size:0.4rem;line-height:0.5rem;margin:0px 0 0.3rem;padding:0;}
	.bg1,
	.bg2{background:none;}
	
	.page1{padding-top:0.4rem;}
	.page1 .m1200{position:initial;}
	.page1 .title{position:initial;text-align:center;}
	.page1 .txts .l{margin:0 0 0 0;}
	.page1 .txts{flex-direction:column;height:auto;position:initial;background:url(../image/m_page1.jpg) no-repeat center bottom;background-size:100% auto;padding:0 0 0.6rem 0;}
	.page1 .txts .l{padding:0;width:100%;}
	.page1 .txts .l p{font-size:.24rem;line-height:.36rem;padding:0 .35rem;}
	.page1 .txts .r{padding:0 .35rem;margin:0;width:100%;box-sizing:border-box;}
	/* .page1 .txts .r ul{padding:.3rem 0 .3rem 0;} */
	.page1 .txts .r ul li{font-size:.22rem;line-height:.3rem;padding:0 0 0 .5rem;margin:.2rem 0;background-size:0.26rem;}
	.page1 .txts .r .dls dl{width:45%;}
	.page1 .txts .r .dls dl.w100{margin:0.4rem 0 0.3rem;}
	.page1 .txts .r .dls dl.timer{width:45%;}
	.page1 .txts .r .dls dt{font-size:.22rem;line-height:.22rem;margin:0 0 .05rem 0;}
	.page1 .txts .r .dls dd{font-size:.22rem;line-height:.3rem;}
	.page1 .qtBtn{position:initial;width:3.46rem;height:.56rem;line-height:.56rem;font-size:.26rem;text-align:center;color:#ffffff;margin:0 auto;border-radius:.08rem;background:#d00003;}
	
	
	.page2 .con ul{flex-direction:column;margin:0 auto 0.12rem;}
	.page2 .con li{width:6.9rem;height:1.1rem;background:url(../image/m_page2_li1H.jpg) no-repeat center center;background-size:100% auto;margin-bottom:0.12rem;padding:0.24rem 0.3rem;}
	.page2 .con li:nth-child(2){background-image:url(../image/m_page2_li2H.jpg);}
	.page2 .con li:nth-child(3){background-image:url(../image/m_page2_li3H.jpg);}
	.page2 .con li:nth-child(4){background-image:url(../image/m_page2_li4H.jpg);}
	.page2 .con li h3{text-align:left;}
	.page2 .con li h3 i{font-size:0.3rem;color:#ffffff;opacity:.2;padding-top:0;line-height:0.28rem;}
	.page2 .con li h3 b{font-size:0.32rem;padding-top:0;color:#ffffff;line-height:0.3rem;}
	.page2 .con li.active h3 i{text-align:left;font-size:0.3rem;}
	.page2 .con li.active h3 b{font-size:0.32rem;text-align:left;margin-bottom:0.2rem;}
	.page2 .con li .dec .list{margin-bottom:0.1rem;}
	.page2 .con li .dec .list span{width:1.88rem;height:0.4rem;line-height:0.4rem;font-size:0.26rem;}
	.page2 .con li .dec .list p{width:4.6rem;margin-left:0.15rem;font-size:0.24rem;line-height:150%;}
	.page2 .con li.active{width:6.9rem !important;height:2.8rem !important;box-sizing:border-box;}
	.page2 .con li:nth-child(1).active{background-image:url(../image/m_page2_li1H.jpg);}
	.page2 .con li:nth-child(2).active{background-image:url(../image/m_page2_li2H.jpg);}
	.page2 .con li:nth-child(3).active{background-image:url(../image/m_page2_li3H.jpg);}
	.page2 .con li:nth-child(4).active{background-image:url(../image/m_page2_li4H.jpg);}
	
	
	.page3 .con ul{flex-wrap:wrap;}
	.page3 .con li{width:48%;height:2.7rem;}
	.page3 .con li:nth-of-type(1),
	.page3 .con li:nth-of-type(2){margin-bottom:0.2rem;}
	.page3 .con li.active {
		-webkit-transform:translateY(0px);
		-ms-transform:translateY(0px);
		transform:translateY(0px);
	}
	.page3 .con li h6{font-size:0.3rem;line-height:0.36rem;padding:0.24rem 0 0.16rem 0;}
	.page3 .con li p{width:94%;height:1.3rem;font-size:0.24rem;line-height:0.28rem;}
	.page3 .con li.active a{display:none !important;}
	
	
	.page4{padding-top:0px;background:#f5f5f5;}
	.page4 .form_wrap{width:100%;height:auto;padding-right:0;padding-top:0.48rem;border-radius:0;border-top-left-radius:0.26rem;border-top-right-radius:0.26rem;}
	.page4 .form_wrap .fmBook{width:2.11rem;height:1.89rem;background-size:contain;bottom:auto;left:0;top:-0.88rem;}
	.page4 .form_wrap h5{font-size:0.32rem;padding-left:32%;}
	.page4 .form_wrap .form-wrap{padding-left:0;width:90%;margin:0 auto;}
	.page4 .form_wrap .form-wrap form{display:block;}
	.page4 .form_wrap .form-wrap form .fmT{flex-direction:column;}
	.page4 .form_wrap .form-wrap form .label{width:100%;height:0.68rem;line-height:0.68rem;margin:0.2rem 2% 0 0;padding-left:0.6rem;}
	.page4 .form_wrap .form-wrap form .label input, 
	.page4 .form_wrap .form-wrap form .label select{height:0.68rem;line-height:0.68rem;font-size:0.26rem;}
	.page4 .form_wrap .form-wrap .tiaokuan{font-size:0.22rem;}
	.page4 .form_wrap .form-wrap .xdf_formbtn{width:3.82rem;height:0.84rem;line-height:0.84rem;border-radius:0.5rem;font-size:0.3rem;margin:0.2rem 0 0 0rem;}
	.page4 .form_wrap .form-wrap .preview_btn{width:2rem;height:0.84rem;line-height:0.84rem;font-size:0.3rem;margin:0.2rem 0 0 0.2rem;border-radius:0.5rem;float:left;}
	.page4 .con{display:flex;justify-content:space-between;flex-wrap:wrap;margin-top:0.4rem;}
	.page4 .con li{width:1.57rem;height:1.8rem;background-size:100% 100%;padding-top:0.22rem;margin-right:0.2rem;}
	.page4 .con li img{width:0.4rem;height:0.4rem;}
	.page4 .con li h3{font-size:0.26rem;padding-top:0.1rem;margin-bottom:0;}
	.page4 .con li::after{width:0.26rem;height:0.27rem;background-size:contain;right:-0.2rem;}
	
	.page5 .con{flex-direction:column;}
	.page5 .con .video,
	.page5 .con .video video{width:100%;height:auto;}
	.page5 .con .img_wrap{width:100%;height:auto;}
	.page5 .con .img_wrap img{width:48%;height:auto;margin-top:0.2rem;}
}